/*Custom css here*/
@font-face {
  font-family: 'ArialRoundedMTBold';
  src: url('../fonts/ArialRoundedMTBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ArialRoundedMTBold.woff') format('woff'), url('../fonts/ArialRoundedMTBold.ttf')  format('truetype'), url('../fonts/ArialRoundedMTBold.svg#ArialRoundedMTBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
html, body{
                background: url('../img/background.jpg') no-repeat fixed center center;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover; 
               
            }
body{font-family: "ArialRoundedMTBold",Arial, "Helvetica Neue", Helvetica, sans-serif;font-size:14px; line-height:15px}
img{max-width:100%; height:auto}
ul{list-style:none}
fix{overflow:hidden}
svg {
	width:100%;
	margin-top:0px;
}
path{transition:1s fill;border:2px solid #FFF;}
path:hover{fill:#FADB2A; border:2px solid:#FFF; }

.header {background:#333333;min-height:80px; width:100%;padding-top: 5px;padding-bottom:5px}
.logo_icon { height:64px}
.logo {position:absolute;  }
.logo_icon ul {position: relative;
top: 7px;
left: 137px;
margin: 0px;
padding: 0px;}
.logo_icon ul li {float:left; width:50px}
.logo_icon ul li  a{color:#FFF;padding:15px; }
.logo_icon ul li  a:hover{color:#F7BB25;padding:15px; }
.fa-inverse{color:#333;font-size:27px}
.fa-inverse:hover{color:#FFF;}
.fa-stack-2x{font-size:50px}
.fa-stack {
    position: relative;
    display: inline-block;
    width: 41px;
    height: 50px;
    line-height: 47px;
    vertical-align: middle;
}
.logo_icon ul li  a:hover{ }
.search_state {margin-top:10px;padding-top:0px }
.search_postcode {margin-top:10px;padding-top:0px }
.search_by_state{float:left}
.combo{float:left}
select {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
	
    text-indent: 0.01px;
    text-overflow: '';
}
.search_by_state_box {
    background: url("../img/search-box.jpg");
    width: 215px;
    height: 51px;
    color: #FFF;
    margin-top: 0;
    font-weight: bold;
    font-size: 17px;
    border: medium none;
    margin-left: 5px;
    padding: 5px;
}
.search_by_postcode_image{float:left}
.search_form {
    float: left;
    width: 43%;
    height: 50px;
    margin-top: 0px;
    margin-left: 1px;
}

.navbar-form {
    padding: 10px 15px;
    margin: 8px -15px;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    box-shadow: 0px 0px 0px;
}
.input-group { }
.form-control { }
.input-group-btn { }
.glyphicon { }
.glyphicon-search { }
.home_content {margin-top:120px }
.content {margin-top:0px }
.footer {text-align:center; margin-top:50px;padding-bottom:70px }
.footer p{color:#FFF;}

/*State Page*/
.state_map_content{margin-top:10%}
.state_map_nt_image{}
.state_map_nt_image img{max-width:100%;height:auto}
.state_map_qld_image{}
.state_map_qld_image img{max-width:100%;height:auto}
.state_mape_nsw_image{}
.state_map_nsw_image img{max-width:100%;height:auto}
.state_map_sa_image{}
.state_map_sa_image img{max-width:100%;height:auto}
.state_map_tas_image{}
.state_map_tas_image img{max-width:100%;height:auto}
.state_map_vic_image{}
.state_map_vic_image img{}
.state_map_wa_image{}
.state_map_wa_image img{max-width:100%;height:auto}
.somo_nt{margin-left:0px;}
.somo_nsw{margin-left:0px;}
.somo_ni{margin-left:0px;}
.somo_si{margin-left:0px;}
.somo_tas{margin-left:0px;}
.somo_wa{margin-left:0px;}
.somo_vic{margin-left:0px;}
.vic_std1{position: relative;top: -163px;left: 160px;height: 36px;width: 40px;}
.vic_std2{position: relative;top: -255px;left: 204px;height: 36px;width: 40px;}
.vic_std3{position: relative;top: -257px;left: 276px;height: 36px;width: 40px;}
.vic_std4{position: relative;top: -279px;left: 312px;height: 36px;width: 40px;}
.vic_std5{position: relative;top: -287px;left: 348px;height: 36px;width: 40px;}
.vic_std6{position: relative;top: -350px;left: 232px;height: 36px;width: 40px;}
.vic_std7{position: relative;top: -321px;left: 265px;height: 36px;width: 40px;}
.vic_std8{position: relative;top: -371px;left: 299px;height: 36px;width: 40px;}
.vic_std9{position: relative;top: -471px;left: 377px;height: 36px;width: 40px;}
.vic_std10{position: relative;top: -600px;left: 300px;height: 36px;width: 40px;}
.vic_std11{position: relative;top: -494px;left: 195px;height: 36px;width: 40px;}
.vic_std12{position: relative;top: -500px;left: 380px;height: 36px;width: 40px;}
.vic_std13{position: relative;top: -636px;left: 238px;height: 36px;width: 40px;}
.vic_std14{position: relative;top: -577px;left: 93px;height: 36px;width: 40px;}
.vic_std15{position: relative;top: -640px;left: 241px;height: 36px;width: 40px;}
.vic_std16{position: relative;top: -648px;left: 217px;height: 36px;width: 40px;}
.vic_std17{position: relative;top: -1014px;left: 48px;height: 36px;width: 40px;}
.vic_std18 {
    position: relative;
    top: -716px;
    left: 337px;
    height: 36px;
    width: 40px;
}


.ni_std1 {
    position: relative;
   top: 228px;
	left: 461px;
    height: 36px;
    width: 40px;
}
.ni_std2 {
    position: relative;
   top: 177px;
	left: 420px;
    height: 36px;
    width: 40px;
}
.ni_std3 {
    position: relative;
	top: 236px;
	left: 486px;
    height: 36px;
    width: 40px;
}
.ni_std4 {
    position: relative;
    top: 151px;
	left: 487px;
    height: 36px;
    width: 40px;
}
.ni_std5 {
    position: relative;
    top: 318px;
	left: 616px;
    height: 36px;
    width: 40px;
}
.ni_std6 {
    position: relative;
    top: 376px;
	left: 530px;
    height: 36px;
    width: 40px;
}
.ni_std7 {
    position: relative;
    top: 276px;
	left: 400px;
    height: 36px;
    width: 40px;
}

.si_std1 {
    position: relative;
   top: 243px;
left: 632px;
    height: 36px;
    width: 40px;
}
.si_std2 {
    position: relative;
   top: 434px;
left: 513px;
    height: 36px;
    width: 40px;
}
.si_std3 {
    position: relative;
	top: 170px;
left: 586px;
    height: 36px;
    width: 40px;
}
.si_std4 {
    position: relative;
    top: -49px;
left: 655px;
    height: 36px;
    width: 40px;
}
.si_std5 {
    position: relative;
   top: 45px;
left: 633px;
    height: 36px;
    width: 40px;
}


.sa_std1{position: relative;top: -165px;left: 330px;height: 36px;width: 40px;}
.sa_std2{position: relative;top: -233px;left: 320px;height: 36px;width: 40px;}

.tas_std1{position: relative;top: -132px;left: 302px;height: 36px;width: 40px;}

.wa_std1{position: relative;top: -73px;left: 50px;height: 36px;width: 40px;}
.wa_std2{position: relative;top: -188px;left: 46px;height: 36px;width: 40px;}
.wa_std3{position: relative;top: -186px;left: 82px;height: 36px;width: 40px;}
.wa_std4{position: relative;top: -221px;left: 45px;height: 36px;width: 40px;}

.nsw_std1 {
    position: relative;
    top: -273px;
    left: 450px;
    height: 36px;
    width: 40px;
}
.nsw_std2 {
    position: relative;
    top: -339px;
    left: 476px;
    height: 36px;
    width: 40px;
}
.nsw_std3 {
    position: relative;
    top: -413px;
    left: 477px;
    height: 36px;
    width: 40px;
}
.nsw_std4 {
    position: relative;
    top: -280px;
    left: 412px;
    height: 36px;
    width: 40px;
}
.nsw_std5 {
    position: relative;
    top: -351px;
    left: 413px;
    height: 36px;
    width: 40px;
}
.nsw_std6 {
    position: relative;
    top: -416px;
    left: 379px;
    height: 36px;
    width: 40px;
}
.nsw_std7 {
    position: relative;
    top: -526px;
    left: 296px;
    height: 36px;
    width: 40px;
}
.nsw_std8 {
    position: relative;
    top: -512px;
    left: 411px;
    height: 36px;
    width: 40px;
}
.nsw_std9 {
    position: relative;
    top: -500px;
    left: 338px;
    height: 36px;
    width: 40px;
}
.nsw_std10 {
    position: relative;
    top: -580px;
    left: 338px;
    height: 36px;
    width: 40px;
}
.nsw_std11 {
    position: relative;
    top: -745px;
    left: 478px;
    height: 36px;
    width: 40px;
}

.stadium_text{color:#FFF; font-family:ArialRoundedMTBold;font-weight:normal;font-size:16px;text-transform: uppercase}
.stadium_text:hover{color:#FFF;}
.popover{background:#222;text-transform: uppercase;}
.popover.top .arrow:after {
  border-top-color: #222;
}

.contact_us{margin-top:80px}
.page-header{color:#FFF !important}

.bh-sl-container .loc-name {
    color: rgb(3, 56, 98);
    font-weight: 700;
	}
.bh-sl-container .bh-sl-loc-list .list-label {
    background: rgb(3, 56, 98) none repeat scroll 0% 0%;
}
.bh-sl-container .bh-sl-map-container a {
    color: rgb(3, 56, 98);
    text-decoration: none;
}
.bh-sl-container{margin-top:45px}
.content{margin-top: -80px !important;}

/*Responsive code here*/
@media only screen and (max-width: 767px){
	html, body{
                background: url('../img/background.jpg') no-repeat center center;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover; 
               
            }
	.header {height:auto}
	.logo_icon ul li { width:42px}
.footer p{font-size:11px }
.search_by_state{width:106px}
.search_by_postcode_image{max-width:148px}
svg {
	margin-top:165px;
}

.home_content {margin-top:-330px }
.content {margin-top:0px }

.somo_nt{}
.somo_nsw{}
.somo_ni{margin-left:-255px;margin-top:20px}
.somo_sa{margin-left: -195px;margin-top: 136px;}
.somo_tas{margin-left: -197px;margin-top: 77px;}
.somo_wa{margin-left: -33px;margin-top: 33px;}
.somo_vic{margin-left: -92px;margin-top: 92px;}
.vic_std1{position: relative;top: -150px;left: 115px;height: 36px;width: 40px;}
.vic_std2{position: relative;top: -206px;left: 127px;height: 36px;width: 40px;}
.vic_std3{position: relative;top: -215px;left: 164px;height: 36px;width: 40px;}
.vic_std4{position: relative;top: -260px;left: 174px;height: 36px;width: 40px;}
.vic_std5{position: relative;top: -284px;left: 181px;height: 36px;width: 40px;}
.vic_std6{position: relative;top: -327px;left: 146px;height: 36px;width: 40px;}
.vic_std7{position: relative;top: -337px;left: 158px;height: 36px;width: 40px;}
.vic_std8{position: relative;top: -377px;left: 175px;height: 36px;width: 40px;}
.vic_std9{position: relative;top: -442px;left: 191px;height: 36px;width: 40px;}
.vic_std10{position: relative;top: -487px;left: 161px;height: 36px;width: 40px;}
.vic_std11{position: relative;top: -497px;left: 127px;height: 36px;width: 40px;}
.vic_std12{position: relative;top: -530px;left: 198px;height: 36px;width: 40px;}
.vic_std13{position: relative;top: -585px;left: 130px;height: 36px;width: 40px;}
.vic_std14{position: relative;top: -593px;left: 107px;height: 36px;width: 40px;}
.vic_std15{position: relative;top: -638px;left: 146px;height: 36px;width: 40px;}
.vic_std16{position: relative;top: -660px;left: 134px;height: 36px;width: 40px;}

.ni_std1{position: relative;top: -87px;left: 377px;height: 36px;width: 40px;}
.ni_std2{position: relative;top: -98px;left: 382px;height: 36px;width: 40px;}
.ni_std3{position: relative;top: -125px;left: 359px;height: 36px;width: 40px;}
.ni_std4{position: relative;top: -156px;left: 394px;height: 36px;width: 40px;}
.ni_std5{position: relative;top: -221px;left: 393px;height: 36px;width: 40px;}
.bh-sl-container{margin-top:180px}
	}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	.home_content {margin-top:-240px }
	.somo_ni{margin-left:-160px}
	.somo_sa{margin-left: -106px;margin-top: 130px;}
	.somo_tas{margin-left: -124px;margin-top: 56px;}
	.somo_wa{margin-left: -13px;margin-top: 29px;}
	.somo_vic{margin-left: -57px;margin-top: 76px;}
	.bh-sl-container{margin-top:175px}
	
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	html, body{
                background: url('../img/background.jpg') no-repeat center center;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover; 
                
            }
	.header {height:auto}
	svg {
	margin-top:110px;
}
.home_content {margin-top:-60px }
.content {margin-top:0px }
.somo{max-width:70%;height:auto}
.somo_nt{}
.somo_nsw{}
.somo_ni{margin-left:-5px}
.somo_sa{margin-left:-8px;margin-top:20px}
.somo_tas{margin-left:-5px;margin-top:15px}
.somo_wa{}
.somo_vic{margin-left:-55px;margin-top:55px}
.vic_std1{position: relative;top: -163px;left: 160px;height: 36px;width: 40px;}
.vic_std2{position: relative;top: -255px;left: 204px;height: 36px;width: 40px;}
.vic_std3{position: relative;top: -257px;left: 255px;height: 36px;width: 40px;}
.vic_std4{position: relative;top: -279px;left: 282px;height: 36px;width: 40px;}
.vic_std5{position: relative;top: -287px;left: 290px;height: 36px;width: 40px;}
.vic_std6{position: relative;top: -350px;left: 212px;height: 36px;width: 40px;}
.vic_std7{position: relative;top: -337px;left: 227px;height: 36px;width: 40px;}
.vic_std8{position: relative;top: -387px;left: 249px;height: 36px;width: 40px;}
.vic_std9{position: relative;top: -465px;left: 317px;height: 36px;width: 40px;}
.vic_std10{position: relative;top: -553px;left: 270px;height: 36px;width: 40px;}
.vic_std11{position: relative;top: -503px;left: 180px;height: 36px;width: 40px;}
.vic_std12{position: relative;top: -530px;left: 321px;height: 36px;width: 40px;}
.vic_std13{position: relative;top: -636px;left: 228px;height: 36px;width: 40px;}
.vic_std14{position: relative;top: -593px;left: 107px;height: 36px;width: 40px;}
.vic_std15{position: relative;top: -648px;left: 216px;height: 36px;width: 40px;}
.vic_std16{position: relative;top: -664px;left: 196px;height: 36px;width: 40px;}
.bh-sl-container {
    margin-top: 115px;
}
	}
@media(min-width:992px){
	.state_mape_vic_image img{max-width:100%;height:auto}
	.home_content {margin-top:100px }
	.content {margin-top:0px }
	.somo{max-width:100%;height:auto}
	body{min-height:768px}
	}
@media(min-width:1200px){
html, body{
                background: url('../img/background.jpg') no-repeat center center fixed;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover; 
               
            }
			.content {margin-top:0px }
			.somo{max-width:100%;height:auto}
}
@media(min-width:1920px){
 body{
                min-height:1080px
               
            }
			.content {margin-top:0px }
}

/*Stadium Info Box*/
.somo_ni {
    margin-left: 0px;
    position: absolute;
}
.somo_nsw {
    margin-left: 0px;
    position: absolute;
}
.somo_vic {
    margin-left: 0px;
    position: absolute;
}
.somo_wa {
    margin-left: 0px;
    position: absolute;
}
.somo_sa {
    margin-left: 0px;
    position: absolute;
}
.somo_tas{
    margin-left: 0px;
    position: absolute;
}
.stadium_info {
margin-top:20px
}
.simgle_stadium_info{background: #FFF; padding:5px 10px;min-height:220px;margin-bottom:15px}
.Alphabet_text{text-align:center}
.Alphabet_text h3 {color: #FFF;background: #033862 none repeat scroll 0% 0%;padding: 7px 0px;text-align: center;}
.stadium_information{}
.stadium_information h2{color:#033862}
.stadium_information address{font-size:14px; line-height:16px}
.stadium_information a{color:#033862; font-size:14px;line-height:15px}
.stadium_information a:hover{color:#000}
.stadium_information p{color:#033862;font-size:16px;line-height:20px}
.stadium_information h2 a{font-size:25px;}
div.tooltip{margin-top:-25px !important}
div.tooltip{margin-left:8px !important}


/*New Zeland */
.map-container{margin-top:-320px}
.big_logo{}
.home_text{background:url("../img/introduction-background.png") no-repeat; max-width:496px; text-align:center; color:#FFF;min-height:190px;padding:5px 20px}
.home_text h3{font-size:20px; margin-top:10px}
.home_text p{margin-top: 16px;
line-height: 24px;}
.logo_icon ul li a:hover {
    color: #F7DA09;
}
.north-land{margin-left: 150px;}
.search_by_state_box {
    font-family: Arial Rounded MT Bold,Helvetica Rounded,Arial,sans-serif;
	background-position: 0px 0px;
}
.state_map{}
.state_map_title {
    position: relative;
    top: 400px;
    margin-left: 100px;
}
.state_map_title_si {
    position: relative;
    top: 240px;
    margin-left: 200px;
}
.right_logo{width: 80%;
text-align: center;
margin: 0 auto;
margin-top: 100px;}
.go_back{width: 200px;
margin: 0 auto;
padding: 20px;}
.left-container{width:100%}
.right-container{width:100%}

option{background:#666}

/*		Tablet Layout: 1024px */

@media only screen and (min-width: 992px) and (max-width: 1024px) {
	.search_by_postcode_image {
    float: left;
    width: 120px;
    padding-top: 10px;
}
.search_by_state {
    float: left;
    width: 120px;
    padding-top: 10px;
	margin-left: 30px;
}
	.search_by_state_box {
    background: url("../img/search-box.jpg");
    width: 138px;
    height: 51px;
    color: #FFF;
    margin-top: 0;
    font-weight: bold;
    font-size: 17px;
    border: medium none;
    margin-left: 5px;
    padding: 5px;
    margin-top: 5px;
}
.ni_std2 {
    position: relative;
    top: 181px;
    left: 290px;
    height: 36px;
    width: 40px;
}
.ni_std1 {
    position: relative;
    top: 233px;
    left: 327px;
    height: 36px;
    width: 40px;
}
.ni_std4 {
    position: relative;
    top: 163px;
    left: 344px;
    height: 36px;
    width: 40px;
}
.ni_std3 {
    position: relative;
    top: 252px;
    left: 348px;
    height: 36px;
    width: 40px;
}
.ni_std5 {
    position: relative;
    top: 326px;
    left: 491px;
    height: 36px;
    width: 40px;
}
.ni_std6 {
    position: relative;
    top: 378px;
    left: 397px;
    height: 36px;
    width: 40px;
}
.state_map_title_si {
    position: relative;
    top: 240px;
    margin-left: 90px;
}
.si_std4 {
    position: relative;
    top: -49px;
    left: 528px;
    height: 36px;
    width: 40px;
}
.si_std5 {
    position: relative;
    top: 45px;
    left: 498px;
    height: 36px;
    width: 40px;
}
.si_std3 {
    position: relative;
    top: 170px;
    left: 450px;
    height: 36px;
    width: 40px;
}
.si_std1 {
    position: relative;
    top: 252px;
    left: 503px;
    height: 36px;
    width: 40px;
}
.si_std2 {
    position: relative;
    top: 449px;
    left: 365px;
    height: 36px;
    width: 40px;
}










}


@media only screen and (min-width: 768px) and (max-width: 991px) {
	.search_by_state_box {
    background: url("../img/search-box.jpg");
    width: 200px;
    height: 51px;
    color: #FFF;
    margin-top: 0;
    font-weight: bold;
    font-size: 17px;
    border: medium none;
    margin-left: 5px;
    padding: 5px;
    background-position: -15px 0px;
}
	.search_state {margin-top:10px;padding-top:10px }
.search_postcode {margin-top:10px;padding-top:10px }
.left-container{width:50%;float:left}
.right-container{width:50%;float:left}
.home_content{margin-top:200px}
.home_text h3 {
    font-size: 15px;
    margin-top: 10px;
    text-align: center;
    margin-left: 18px;
}
.home_text p {
    margin-top: 13px;
    line-height: 20px;
}
.right_logo {
    width: 60%;
    text-align: center;
    margin: 0 auto;
    margin-top: 100px;
}
.main_content{margin-top:100px}
.ni_std2 {
    position: relative;
    top: 181px;
    left: 401px;
    height: 36px;
    width: 40px;
}
.ni_std1 {
    position: relative;
    top: 233px;
    left: 435px;
    height: 36px;
    width: 40px;
}
.ni_std4 {
    position: relative;
    top: 164px;
    left: 452px;
    height: 36px;
    width: 40px;
}
.ni_std3 {
    position: relative;
    top: 236px;
    left: 463px;
    height: 36px;
    width: 40px;
}
.ni_std5 {
    position: relative;
    top: 334px;
    left: 600px;
    height: 36px;
    width: 40px;
}
.ni_std6 {
    position: relative;
    top: 385px;
    left: 509px;
    height: 36px;
    width: 40px;
}
.si_std4 {
    position: relative;
    top: -44px;
    left: 636px;
    height: 36px;
    width: 40px;
}
.si_std5 {
    position: relative;
    top: 51px;
    left: 612px;
    height: 36px;
    width: 40px;
}
.si_std3 {
    position: relative;
    top: 174px;
    left: 575px;
    height: 36px;
    width: 40px;
}
.si_std1 {
    position: relative;
    top: 254px;
    left: 607px;
    height: 36px;
    width: 40px;
}
.si_std2 {
    position: relative;
    top: 452px;
    left: 480px;
    height: 36px;
    width: 40px;
}






}



/*		Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
	.search_by_postcode_image {
    max-width: 106px;
}
.home_content {
    margin-top: 210px;
}
.home_text h3 {
    font-size: 13px;
    margin-top: 13px;
    margin-left: 20px;
}
.home_text p {
    margin-top: 12px;
    line-height: 19px;
}	
.main_content{margin-top:130px}
.right_side{clear:both}
.state_map_title {
    position: relative;
    top: 98px;
    margin-left: 129px;
}
.state_map_title_si {
    position: relative;
    top: 116px;
    margin-left: -11px;
}

.si_std1 {
    position: relative;
    top: -236px;
    left: 256px;
    height: 27px;
    width: 30px;
}
.si_std2 {
    position: relative;
    top: -87px;
    left: 158px;
    height: 27px;
    width: 30px;
}
.si_std3 {
    position: relative;
    top: -240px;
    left: 227px;
    height: 27px;
    width: 30px;
}
.si_std4 {
    position: relative;
    top: -366px;
    left: 272px;
    height: 27px;
    width: 30px;
}
.si_std5 {
    position: relative;
    top: -280px;
    left: 248px;
    height: 27px;
    width: 30px;
}
.ni_std1 {
    position: relative;
    top: 150px;
    left: 142px;
    height: 27px;
    width: 30px;
}
.ni_std2 {
    position: relative;
    top: 101px;
    left: 126px;
    height: 27px;
    width: 30px;
}

.ni_std3 {
    position: relative;
    top: 151px;
    left: 158px;
    height: 27px;
    width: 30px;
}
.ni_std4 {
    position: relative;
    top: 95px;
    left: 162px;
    height: 27px;
    width: 30px;
}
.ni_std5 {
    position: relative;
    top: 178px;
    left: 243px;
    height: 27px;
    width: 30px;
}
.ni_std6 {
    position: relative;
    top: 211px;
    left: 184px;
    height: 27px;
    width: 30px;
}










}



/*		Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.right_side{clear:both}
.state_map_title {
    position: relative;
    top: 98px;
    margin-left: 129px;
}
.state_map_title_si {
    position: relative;
    top: 116px;
    margin-left: -11px;
}

.si_std1 {
    position: relative;
    top: -323px;
    left: 357px;
    height: 36px;
    width: 40px;
}
.si_std2 {
    position: relative;
    top: -127px;
    left: 226px;
    height: 36px;
    width: 40px;
}
.si_std3 {
    position: relative;
    top: -323px;
    left: 311px;
    height: 36px;
    width: 40px;
}
.si_std4 {
    position: relative;
    top: -498px;
    left: 379px;
    height: 36px;
    width: 40px;
}
.si_std5 {
    position: relative;
    top: -385px;
    left: 346px;
    height: 36px;
    width: 40px;
}
.ni_std1 {
    position: relative;
    top: 196px;
    left: 195px;
    height: 36px;
    width: 40px;
}
.ni_std2 {
    position: relative;
    top: 148px;
    left: 158px;
    height: 36px;
    width: 40px;
}
.ni_std3 {
    position: relative;
    top: 202px;
    left: 215px;
    height: 36px;
    width: 40px;
}
.ni_std4 {
    position: relative;
    top: 128px;
    left: 216px;
    height: 36px;
    width: 40px;
}
.ni_std5 {
    position: relative;
    top: 255px;
    left: 332px;
    height: 36px;
    width: 40px;
}
.ni_std6 {
    position: relative;
    top: 302px;
    left: 251px;
    height: 36px;
    width: 40px;
}


}


/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
	body {
	
	}
	
}